{% extends 'base.html.twig' %}

{% block title %}Portfolio{% endblock %}

{% block body %}

<section class="page-categorie">
    <div class="container ">
        <h2 data-aos="zoom-in"> {{ categorie.nom }}</h2>

    {#
    <!--Afficher la derniere peinture--> 
    {% set peinture = categorie.peintures|last %}
    <img src="{{ vich_uploader_asset (peinture, 'imageFile') | imagine_filter ('overly') }}" class="card-img" alt="...">
    #}
        <div class="slickCategorie ">

            <div class="row align-items-center justify-content-center ">
                <!-- slider - gallery -->
                <div class="col-md-6 " data-aos="zoom-in">
                    <div class="slickCategorie-gallery ">
                        {% for peinture in peintures %}

                        <div class="slide ">
                            <div class="card-body">
                                <a href="{{ vich_uploader_asset (peinture, 'imageFile') | imagine_filter ('detail') }}"
                                    data-lightbox="gallery" data-title="{{ peinture.nom }}">
                                    <img src=" {{ vich_uploader_asset (peinture, 'imageFile') | imagine_filter ('medium') }} "
                                        class="img-fluid rounded-start " alt="...">
                                </a>
                            </div>
                        </div>

                        {% endfor %}
                    </div>
                </div>
            </div>

            <div class="row">
                <!-- slider - thumbnails -->
                <div class="col-md-12" data-aos="fade-up">
                    <div class="slickCategorie-thumbs ">
                        {% for peinture in peintures %}
                        <div class="slide">
                            <div class="card-body">
                                <img src=" {{ vich_uploader_asset (peinture, 'imageFile') | imagine_filter ('small') }} "
                                    class="img-fluid rounded-start" alt="...">
                            </div>
                        </div>
                        {% endfor %}
                    </div>
                </div>
            </div>

        </div>

    </div>
</section>

{% endblock %}